<div class="row">
    <div class="col-md-12 col-xs-12 col-sm-12">
        <div class="panel panel-default">
            <div class="text-center panel-heading">
                <h4>Health Insurance Plans</h4>
                <div class="row">
                    <div class="col-md-offset-4 col-md-4 col-md-offset-4">
                        <select class="form-control" id="ddl-insurnace-types">
                            <option value="0">Any Plan Type</option>
                            <option value="1">Individual</option>
                            <option value="2">Family Floater</option>
                            <option value="3">Top up</option>
                            <option value="4">Individual & Floater</option>
                            <option value="5">Critical Illness</option>
                            <option value="6">Senior Citizen</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="panel-body insurnace-search-options">
                <form id="form-insurance">
                    <div class="row">
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="cashlessFacility" name="cashlessFacility">
                                <label for="cashlessFacility"> Cashless Facility </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="maternityBenefits" name="maternityBenefits">
                                <label for="maternityBenefits"> Maternity Benefits </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="ambulanceCharges" name="ambulanceCharges">
                                <label for="ambulanceCharges"> Ambulance Charges </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="dayCareProcedures" name="dayCareProcedures">
                                <label for="dayCareProcedures"> Day Care Procedures </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="healthCheckup" name="healthCheckup">
                                <label for="healthCheckup"> Health Checkup </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="taxBenefits" name="taxBenefits">
                                <label for="taxBenefits"> Tax Benefits </label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="hospitalizationExpenses" name="hospitalizationExpenses">
                                <label for="hospitalizationExpenses"> Hospitalization Expenses </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="freelookPeriod" name="freelookPeriod">
                                <label for="freelookPeriod"> Free Look Period </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="alternativeTreatment" name="alternativeTreatment">
                                <label for="alternativeTreatment"> Alternative Treatment </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="cumulativeBonus" name="cumulativeBonus">
                                <label for="cumulativeBonus"> Cumulative Bonus </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="organDonorExpenses" name="organDonorExpenses">
                                <label for="organDonorExpenses"> Organ Donor Expenses </label>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="prePostHospitalizationCharges" name="prePostHospitalizationCharges">
                                <label for="prePostHospitalizationCharges"> Pre & Post Hospitalization Charges </label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2 col-sm-6 col-xs-6">
                            <div class="checkbox checkbox-info ">
                                <input type="checkbox" id="portability" name="portability">
                                <label for="portability"> Portability  </label>
                            </div>
                        </div>
                    </div>
                </form>
                <div class="row">
                    <div class="col-md-12">
                        <button class="btn btn-primary pull-right btn-search" style="display: inline-block">
                            <i class="fa fa-search"></i>&nbsp;Search
                        </button>
                    </div>
                </div>
            </div>
            <div class="panel-footer insurance-search-results" style="display:none">
                <table id="grid-insurnace-featured" class="display" cellspacing="0" data-width="100%"></table>
                <table id="grid-insurnace-non-featured" class="display" cellspacing="0" data-width="100%"></table>
            </div>
        </div>
    </div>
</div>